<?xml version="1.0" encoding="utf-8"?>
<component size="200,87" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n9_t9w7" name="n9" src="lb7le3j" fileName="img/CO_btn.png" xy="0,0"/>
    <text id="n6_733f" name="title" xy="6,9" size="189,69" fontSize="40" color="#fdfcfd" align="center" vAlign="middle" leading="-5" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="CASH OUT"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>